@import "@/styles/variables";

.langswitch-btn {
    display: flex;
    height: 48px;
    width: fit-content;
    padding: 12px 20px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 8px;
    background: $white;
    box-shadow:
        0 84px 136px 0 rgba(0 51 102 / 4%),
        0 18.762px 30.377px 0 rgb(0 51 102 / 2%),
        0 5.586px 9.044px 0 rgb(0 51 102 / 2%);
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}
